/* eslint-disable react/prop-types */
import React from 'react';

import { Typography } from '@/mui/components';

import styles from './FormGroupTitle.module.scss';

function FormGroupTitle(props) {
  return (
    <Typography variant="subtitle2" {...props} component="div" className={styles.Title}>
      {props.children}
    </Typography>
  );
}

export default FormGroupTitle;
